Subject: Defining a new method (e.g. G3, CBS-RAD) in g98

From: Mark Saeys <[email-masked]>
Date: Fri, 25 Jun 1999 14:41:04 +0200

Dear,

We are using g98 on a pentium with RedHat 6.0 linux  for the calculation of 
accurate themochemical data. I would like to use models like the new 
Gaussian-3 and CBS-RAD method. These methods are a combination of several 
single point calculations. Is it possible to define new keywords, so that 
if I use the keyword G3 or CBS-RAD in the route section, g98 preforms a 
series of predefined calculations - as it now does with the G2, G2MP2 and 
CBS-like keys? Which modifications should I make in certain links in order 
to do that?

Thanks,

Mark Saeys
University Gent
Belgium